package de.duehl.vocabulary.japanese.ui.dialog.testing.data;

import java.awt.Component;

import de.duehl.vocabulary.japanese.data.Vocable;

public class VocableAndVocablePanel {

    private final Vocable vocable;

    private final Component vocabelPanel;

    public VocableAndVocablePanel(Vocable vocable, Component vocabelPanel) {
        this.vocable = vocable;
        this.vocabelPanel = vocabelPanel;
    }

    public Vocable getVocable() {
        return vocable;
    }

    public Component getVocabelPanel() {
        return vocabelPanel;
    }

}
